<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>pizza 365</title>
</head>
<body>
    <h1>pizza 365</h1>
    <h2>Subtask 4: sửa code và commit thay đổi</h2>
</body>
</html>